# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-cairo-docs
pkgbase = python-cairo
xdata = pkgtype=split
pkgver = 1.29.1-1
pkgdesc = Developer documentation for Pycairo
url = https://pycairo.readthedocs.io/en/latest/
builddate = 1786103602
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 5515681
arch = aarch64
license = LGPL2.1
license = MPL
makedepend = meson
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
checkdepend = python-pytest
